<?php
/**
 * The template to display the socials in the footer
 *
 * @package EXPO
 * @since EXPO 1.0.10
 */


// Socials
if ( expo_is_on( expo_get_theme_option( 'socials_in_footer' ) ) ) {
	$expo_output = expo_get_socials_links();
	if ( '' != $expo_output ) {
		?>
		<div class="footer_socials_wrap socials_wrap">
			<div class="footer_socials_inner">
				<?php expo_show_layout( $expo_output ); ?>
			</div>
		</div>
		<?php
	}
}
